/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
@media (min-width: 1200px) {
  .container {
    width: auto;
    margin-left:auto;
    margin-right:auto;
  }
}
#subcategories {
  margin-bottom: 20px;
  border-top: 1px solid #f6f6f6;
  display: none;
}
@media (min-width: 768px) {
  .col-md-2, .col-md-3 {
    float: left;
    width: 25%;
  }
}
#wrapper .banner {
  display: block;
  margin-bottom: 1.5rem;
  text-align: center;
}

@media (min-width: 992px) {
  .col-lg-4, .col-lg-5 {
    float: left;
    width: auto;
  }
}
@media (min-width: 360px) {
  #blockEmailSubscription_displayFooterBefore {
  float: left;
  width: 100%;
  margin: auto;
  }
}
@media (min-width: 768px) {
  #blockEmailSubscription_displayFooterBefore {
  float: left;
  width: 100%;
  margin: auto;
  margin-left: 12%;
  }
}
#search_widget form input {
  width: 100%;
  padding: 10px 20px 10px 40px;
  padding-right: 20px;
  outline: none;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-radius: 5px;
}
#wrapper {
  padding-top: 1.563rem;
  background: #fff;
}
.card {
  position: relative;
  display: block;
  background-color: #fff;
  border-radius: 0;
  border: 1px solid rgba(0,0,0,.125);
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
  background-color: #fff;
  border-bottom: 1px solid rgba(0,0,0,.25);
  padding: .9375rem;
}
@media (min-width: 992px) {
  .col-lg-4, .col-lg-5 {
    float: left;
    width: auto;
  }
}
body#checkout section.checkout-step {
  padding: .625rem;
  background-color: #fff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
  background-color: #fff;
  border-bottom: 1px solid rgba(0,0,0,.25);
  padding: .9375rem;
  }
  
body#checkout .cart-grid-right .card {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
}
.footer-container {
  margin-top: 1.25rem;
  padding-top: 2.5rem;
  overflow: hidden;
  box-shadow: 2px 2px 11px 0 rgba(0,0,0,.3);
}
.block-categories {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
  background: #fff;
  padding: 1.563rem 1.25rem;
  margin-bottom: 1.563rem;
}